{
  "id": 2986701,
  "name": "Nick Korson, appellant, v. William F. Wolf and Henry Schmidt, appellees",
  "name_abbreviation": "Korson v. Wolf",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,194",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 482,
    "ocr_confidence": 0.538,
    "sha256": "8eae76e7161cacd8a222f90938b16a573df3a094aa8fb8ebd7218576b1faa543",
    "simhash": "1:594be82fc167d27c",
    "word_count": 76
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nick Korson, appellant, v. William F. Wolf and Henry Schmidt, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Myron W. Whittemore, for appellant. W. Knox Haynes and Michael Feinberg, for appellees."
    ],
    "corrections": "",
    "head_matter": "Nick Korson, appellant, v. William F. Wolf and Henry Schmidt, appellees.\nGen. No. 25,194.\nAction to recover rent. Judgment on set-off for defendants. Appeaj from the. Municipal Court of Chicago; the Hon. Irwin R. Hazen, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed July 7, 1920.\nMyron W. Whittemore, for appellant. W. Knox Haynes and Michael Feinberg, for appellees."
  },
  "file_name": "0652-01",
  "first_page_order": 680,
  "last_page_order": 680
}
